Change logs for soundconverter source package in Xenial

  • soundconverter (3.0.0~alpha1+git20151209-1) unstable; urgency=medium
    
      * New upstream snapshot.
        - Fix filtering in open files dialog. (Closes: #806372)
        - Prevent crash causes by exceeding maximum recursion depth. (Closes:
          #806990)
      * debian/control:
        - Add gir1.2-notify-0.7 to Recommends.
        - Move gstreamer1.0-libav to Recommends.
    
     -- Sebastian Ramacher <email address hidden>  Thu, 10 Dec 2015 19:21:51 +0100
  • soundconverter (3.0.0~alpha1+git20151119-1) unstable; urgency=medium
    
      * New upstream snapshot.
        - Force numbers to be integers in filename patterns. (Closes: #804454)
    
     -- Sebastian Ramacher <email address hidden>  Sun, 22 Nov 2015 23:39:49 +0100
  • soundconverter (3.0.0~alpha1+git20150413-1) unstable; urgency=medium
    
      * Upload to unstable.
      * New upstream snapshot.
      * debian/patches: Removed, no longer needed.
    
     -- Sebastian Ramacher <email address hidden>  Mon, 12 Oct 2015 00:17:30 +0200
  • soundconverter (2.1.5-1) unstable; urgency=medium
    
    
      * New upstream release.
       * debian/control:
        - Adopt package. Thank you for maintaing soundconverter, Lars. (Closes:
          #775658)
        - Bump Standards-Version to 3.9.6.
        - Update Build-Depends: Add dh-autoreconf, dh-python and libglib2.0-dev.
        - Remove Suggests on gstreamer0.10-ffmpeg. It is no longer installable.
      * debian/rules:
        - Use dh_autoreconf.
        - Install everything to /usr/share/soundconverter.
      * debian/{gbp.conf,watch}: Added.
      * debian/copyright: Updated.
    
     -- Sebastian Ramacher <email address hidden>  Sun, 01 Feb 2015 21:25:12 +0100